{% set zabbix__tpl_dbimport_done = zabbix__register_dbimport|succeeded if zabbix__register_dbimport|succeeded|d() else (ansible_local.postgresql.version|d(false) if (ansible_local|d() and ansible_local.zabbix|d() and ansible_local.zabbix.dbimport_done|d())) %}
{
"dbimport_done": "{{ zabbix__tpl_dbimport_done }}"
}
